{% extends "_base.html" %}
{% import "_macros.html" as macro %}

{# JavaScript required for app search #}
{% block html_head %}
<script
  data-app-api="{{ site.assets_url }}/data/{{ site.document_language }}/apps-minimal.json"
  data-app-api-en="{{ site.assets_url }}/data/en/apps-minimal.json"
  src="{{ site.assets_url }}/script/apps.js"
></script>
{% endblock html_head %}

{% block title %}{{ "Programming"|t }}{% endblock %}

{% block splash %}
  <div>
    <h1>{{ "Programming"|t }}</h1>
    <p>{{ "Write code and engineer technical solutions"|t }}</p>
  </div>
{% endblock splash %}

{% block footer %}
  {% call macro::footer_edit_page("team/programming.md") %}
{% endblock footer %}

{% block content %}
  {{ content|safe }}
{% endblock content %}
